
Redmine - Defect #8151

project filter in issue search is overriden by current project

2011-04-14 16:08 - Gerry Hawkins

Status: Closed Start date: 2011-04-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.0.4

Description

I created and saved a public search from the all issues page which included a filter of "project is <<all>>", OK effectively all for me as

it is a multiselect with several projects selected, to capture work being done in a couple of projects for the same target version of a

release.

However, if I am in a specific project that search restricts the output to that project even though the filter has "project is <multi

selected projects>". To have the search work I have to be at the root level. I think that if the saved search has that filter set it should

be respected.

(using 1.0.4 until 1.2.0 is out)

Related issues:

Is duplicate of Redmine - Defect #980: "For all projects" custom queries New 2008-04-03

History

#1 - 2011-04-14 16:24 - Etienne Massip

- Affected version (unused) set to 1.0.4

- Affected version set to 1.0.4

#2 - 2020-12-08 06:45 - Go MAEDA

- Is duplicate of Defect #980: "For all projects" custom queries added

#3 - 2020-12-08 06:46 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #980.
